/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {

/* pagewrap */
#pagewrapper {
	min-width:600px;
}
#center { 
	width: 90%;
}
#banner{
	width:100%;
}
/* content */
#content {
	width:90%;
	float: none;
	margin: 20px auto;
}
div.feedburnerFeedBlock img  {
	max-width:75%;
}

/* sidebar */
#sidebar {
	width:90%;
	margin: auto;
	float: none;
}
/* mailing list form */
#mailinglist {
	width:80%;
	height:900px;
}

}

/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 650px) {

/* pagewrapper */
#pagewrap {
	width: 600px;
}
	
/* header */
#header {
	height: auto;
}

/* content */
#content {
	width: 90%;
	float: none;
	margin: 20px auto;
}

/* sidebar */
#sidebar {
	width: 90%;
	margin: auto;
	float: none;
}
/* mailing list form */
#mailinglist {
	width:80%;
	height:900px;
}

}

/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 480px) {

/* disable webkit text size adjust (for iPhone) */
html {
	-webkit-text-size-adjust: none;
}
/* pagewrapper */
#pagewrapper {
	width: 400px%;
}
	
/* content */
#content {
	width: 90%;
	float: none;
	margin: 20px auto;
}

/* sidebar */
#sidebar {
	width: 90%;
	margin: auto;
	float: none;
}
/* mailing list form */
#mailinglist {
	width:80%;
	height:900px;
}
	
}

